QGIS Application - Feature request #6249

Print composer grid suitable only for large scale conformal projections

2012-08-24 09:58 PM - marisn -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15556
Description

Steps to reproduce:
- Add some world data
- Set project SRS to Stereographic (i.e. EPSG:3411)
- Enable OTFR if necessary
In print composer add grid to map with step i.e. 500km
- Observe how grid lines are just about anything except reality

Attachment contains print composer output in EPSG:3411. Black lines - drawn by print composer. Red grid - from shapefile generated

with with GRASS v.mkgrid.

History

#1 - 2012-08-24 10:21 PM - Marco Hugentobler

This is a feature request rather than a bug. The composer grid is currently always in output map units and distances.

#2 - 2012-08-25 01:26 AM - Giovanni Manghi
- Tracker changed from Bug report to Feature request

#3 - 2012-10-06 02:21 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:04 AM - Jiirgen Fischer
- Category changed from 33 to Map Composer/Printing

#5 - 2014-10-27 01:13 PM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

This is fixed in master.
